﻿#body {background-image:url('images/background4.jpg');}

#medieval {
  width:940px;
  margin:0 auto;
}

#medievalwrapper{
  float: left;
  width: 934px;
  overflow:hidden;
  background-color:#333399;
}

#medievalcontentcolumn {
  margin-left: 160px;
  background-image:url('images/background4.jpg');
  overflow:hidden;
  height: auto; 
  min-height:400px;
  padding-left: 15px;
}

#leftcolumn{
  float: left;
  width: 160px; /*Width of left column*/
  margin:10px 0 0 -934px;
  background-color:#333399;
  height: auto;
  min-height:400px;
  overflow:hidden;
}

#medieval div.imgfloatright  {
  float:right;
  height:auto;
  width:auto;
  padding:10px;
}

#medieval div.imgfloatleft  {
  float:left;
  height:auto;
  width:auto;
  padding:10px;
}

#medieval div.imgfloatmiddle50  {
  margin: 0px auto;
  width:400px;
  padding:10px;
}

#medieval div.imgfloatleft50  {
  height:auto;
  width:352px;
  padding:10px;
  float: left;
}
#medieval div.imgfloatright50  {
  float: right;
  height:auto;
  width:352px;
  padding:10px;
}

#medieval div.imgfloatleft  {
  float:left;
  height:auto;
  width:auto;
  padding:10px;
}

#medieval div.imgCentered {
  text-align:center;
  height:auto;
  width:auto;
  margin:0 auto;
  padding:5px;
}

#medieval div.desc {
  width:230px;
  height:auto;
  font:85% Arial, Helvetica, sans-serif;
  padding-top:5px;
}

#medieval .clearboth { clear:both; }
#medieval .centered { text-align:center; }
#medieval hr { margin:15px; }
#medieval p, blockquote { font-family: Arial, Helvetica, sans-serif; font-size: 100%;}


ul#navlist {
  margin: 0px;
  padding: 0px;
  width: 150px;
}


#navlist li {
  list-style-type: none;
  text-align: right;
  padding: .7em .3em;
  margin-bottom: .01em;
}

#navlist a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 125%;
}

#navlist a:hover {
  color: #FF0000;
}

#navlist a.aselected {
  color: #ff0000;
  text-decoration: none;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 125%;
}

#medieval div.intro {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/intro_red.gif");  
 
}
#medieval div.treatise {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/treatises_red.gif");  
 
}
#medieval div.articella {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/articella_red.gif");  
 
}
#medieval div.arabic {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/arabic_red.gif");  
 
}  
#medieval div.salerno {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/salerno_red.gif");  
 
}
#medieval div.english {  
  height: 32px;  
  width: 363px;  
  margin:0;  
  padding:0;  
  background-image:url("images/english_red.gif");  
 
}
#medieval div.intro a, #medieval div.intro a:link, #medieval div.intro a:visited, #medieval div.treatises a, #medieval div.treatises a:link, #medieval div.treatises a:visited, #medieval div.articella a, #medieval div.articella a:link, #medieval div.articella a:visited, #medieval div.arabic a, #medieval div.arabic a:link, #medieval div.arabic a:visited, #medieval div.salerno a, #medieval div.salerno a:link, #medieval div.salerno a:visited, #medieval div.english a, #medieval div.english a:link, #medieval div.english a:visited {  
  display:block;  
}  
 
#medieval div.intro a:hover img, #medieval div.treatise a:hover img, #medieval div.articella a:hover img, #medieval div.arabic a:hover img, #medieval div.salerno a:hover img, #medieval div.english a:hover img {  
  visibility:hidden;  
} 

#medieval .div363 {
  width:363px;
  margin:0 auto;
}
#medieval .bck640 {
  width:640px;
  height: 330px;
  margin:0 auto;
  background-image:url('images/msback.jpg');
}